#character settings
###################
#annie

shirt_logo = 5

shirt_color_r = 0
shirt_color_g = 0.16
shirt_color_b = 0

shoe_color_r = 0.08
shoe_color_g = 0.05
shoe_color_b = 0.02
#-----------------

#deck settings
##############
deck_index = 7
deck_color_r = 0.28
deck_color_g = 0.1
deck_color_b = 0
trucks_r = 0
trucks_g = 0.41
trucks_b = 0

wheel1_r = 0.31
wheel1_g = 0.16
wheel1_b = 0
wheel2_r = 0.31
wheel2_g = 0.16
wheel2_b = 0
wheel3_r = 0.31
wheel3_g = 0.16
wheel3_b = 0
wheel4_r = 0.31
wheel4_g = 0.16
wheel4_b = 0
#-------------------
